Subject: bug#49194: kill-whole-line 'plus-newline-even-if-none-in-reality

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 27 Jun 2021 01:12:55 +0800

Just like some people see the need to always append a "\n" to the end of
a file, some people also see the need to always append a "\n" to the
end of what C-k kills.